.modal-content {
    justify-content: center;
    width: 520px !important;
    margin: auto;
    box-sizing: border-box;
    height: 270px;
    border: 1px solid #979797;
    border-radius: 4px;
    background-color: #ffffff;
  }
  .modal-body {
      display: flex;
      justify-content: center;
      align-items: center;
    width: 510px !important;
    height: 300px;
    margin: auto;
    padding: 0 !important;
    text-align: center;
  }
  .icon_checkmark {
    margin: auto;
    height: 66px;
    width: 66px;
  }
  .text{
      color: #333333;
      font-family: Prompt;
      font-size: 24px;
      letter-spacing: 0;
      line-height: 34px;
  }
  